.bg-primary{
    background-color: #0856a6 !important;
}

.btn.btn-primary{
    background-color: #0856a6 !important;
    border-color: #0856a6 !important;
}

.btn.btn-primary:hover{
    background-color: #064a90 !important;
    border-color: #064a90 !important;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2) !important;
}


.border.border-primary{
    border-color: #0856a6 !important;
}
